-- 基础信息
base_info = {
	group_id = 133104607
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 607001, monster_id = 24010101, pos = { x = 778.625, y = 254.352, z = 957.587 }, rot = { x = 0.000, y = 75.006, z = 0.000 }, level = 33, drop_tag = "遗迹守卫", pose_id = 101, area_id = 6 },
	{ config_id = 607002, monster_id = 24010101, pos = { x = 753.993, y = 261.517, z = 971.614 }, rot = { x = 0.000, y = 127.715, z = 0.000 }, level = 24, drop_tag = "遗迹守卫", pose_id = 101, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 607001, 607002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
